@import url(https://fonts.googleapis.com/css?family=Raleway:400,600);

body {
  font-family: Raleway !important;
}

h1 {
  font-size: 36px !important;
  color: #FFFFFF !important;
  text-align: center !important;
}

p {
  font-size: 16px !important;
  line-height: 1.5 !important;
  text-align: justify !important;
}


ul li,
ol li {
  font-size: 16px !important;
  line-height: 1.5 !important;
}

.imagen{
  text-align=center !important;
}

.usercard {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 100%;
  display: table;
  background-color: #efdad8;
}
.usercard + .usercard {
  margin-top: 0;
}

.usercard.usercard_right {
  background-color: #f5f3f4;
}
.usercard.usercard_right .usercard-content h4 {
  text-align: right !important;
}
.usercard.usercard_right .usercard-content p {
  text-align: right !important;
}

.usercard-image,
.usercard-content {
  display: table-cell;
  height: 180px;
}

.usercard-image {
  width: 220px;
}
.usercard-image img {
  display: block;
  margin: 0;
  border: none;
  padding: 0;
  width: 100%;
  vertical-align: center;
}

.usercard-content {
  padding: 20px;
  vertical-align: top;
}

.usercard-content h4 {
  font-size: 20px !important;
  font-weight: bold !important;
}

.usercard-content {
  padding: 20px;
}

.titulo {
  background-color:#E74C3C !important;
  padding: 2px;
}

.contenedor{
  width: 744px !important;
  border: 3px rgba(231, 76, 60, 0.7) outset !important;
  padding: 30px !important;
  -moz-box-shadow:  5px 5px 30px 0px rgb(128,128,128);
  -webkit-box-shadow:  5px 5px 30px 0px rgb(128,128,128);
  box-shadow:  5px 5px 30px 0px rgb(128,128,128);
}

.videos{
  border: 10px;
  margin-left: auto;
  margin-right: auto;
  height: 350px;
  width: 100%;
}

.ContenedorVideos{
  margin-top: 10px;
  margin-bottom: 10px;
  border: 5px rgba(231, 76, 60, 0.7) double;
  padding: 2px;
  background: rgb(255,255,255);
}
